<?php
namespace Claromentis\Design\Style;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"] = (@$GLOBALS["__65da1b1ec2d6653" . "e8a0ab7848e536215"] ?: array()) + array();







interface StorageInterface
{
    
    
    
    
    
    
    public function GetDirectory() : ?string;
    
    
    
    
    
    
    public function GetStyleData() : array;
}